Rubymine 2016.2 Constantly asks to update java.

After updating to Ruby Mine 2016.2 I get a message upon starting that states I need to update JAVA.  I click the more info and it takes me to a page to update. I do and then upon restart of the RM I get the same error.  Please remove it is a nuisance. I click OK and can use the code.

 

1 comment
Comment actions Permalink

Hello, Donald,

could you please provide a screenshot of the message as well as idea.log (you can send me it to rubymine-support@jetbrains.com).

0

Please sign in to leave a comment.